{
  "db_name": "PostgreSQL",
  "query": "SELECT EXISTS(SELECT 1 FROM support_tickets WHERE id = $1 AND user_id = $2)",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "exists",
        "type_info": "Bool"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid",
        "Uuid"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "fb5da3067b04098b2befe1705e3c6328af08e4158db4a856396e3a7ee562f429"
}
